{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Dragon Block C Refresh",
  "version": "1.04",
  "author": "Ouch1",
  "files": [
    {
      "projectID": 229876,
      "fileID": 2244002,
      "required": true
    },
    {
      "projectID": 497511,
      "fileID": 4505635,
      "required": true
    },
    {
      "projectID": 1170332,
      "fileID": 6737304,
      "required": true
    },
    {
      "projectID": 75557,
      "fileID": 2459319,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6012805,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 5507281,
      "required": true
    },
    {
      "projectID": 988067,
      "fileID": 6203910,
      "required": true
    },
    {
      "projectID": 1075723,
      "fileID": 6769034,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 2642381,
      "required": true
    },
    {
      "projectID": 688894,
      "fileID": 6771464,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 2627303,
      "required": true
    },
    {
      "projectID": 243190,
      "fileID": 4635415,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 3763564,
      "required": true
    },
    {
      "projectID": 746280,
      "fileID": 5492860,
      "required": true
    },
    {
      "projectID": 782491,
      "fileID": 5293931,
      "required": true
    },
    {
      "projectID": 886326,
      "fileID": 5700277,
      "required": true
    },
    {
      "projectID": 826970,
      "fileID": 6761003,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 6515579,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2209265,
      "required": true
    },
    {
      "projectID": 497507,
      "fileID": 4523117,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 5987124,
      "required": true
    },
    {
      "projectID": 497518,
      "fileID": 4523119,
      "required": true
    }
  ],
  "overrides": "overrides"
}